# synfigapp::Action::CandidateList Class Reference

`#include <action.h>`

List of all members.

## Public Member Functions

iterator | find (const synfig::String &x)
const_iterator | find (const synfig::String &x) const

## Member Function Documentation

Action::CandidateList::iterator Action::CandidateList::find | ( | const synfig::String & | x | ) |

Referenced by studio::Instance::add_actions_to_menu(), and find().

const_iterator synfigapp::Action::CandidateList::find | ( | const synfig::String & | x | ) | const`[inline]`

References find().

The documentation for this class was generated from the following files:

- action.h
- action.cpp